P {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #000000;
	TEXT-INDENT: 0pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: justify;
	margin-top: 10px;
	margin-bottom: 10px;
	list-style-type: disc;
}

.doubleclick_sidebar {
text-align:center;
margin-top:10px;
margin-bottom:10px;
}


.text10base {
	FONT-SIZE: 11px;
	MARGIN: 0px 0px 0px 15px;
	VERTICAL-ALIGN: top;
	COLOR: #333333;
	TEXT-INDENT: 0pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: justify;
	padding: 0px;
}
A.leftmenu:link {
	FONT: bold 10px verdana;
	COLOR: #000000;
	text-decoration: none;
}
A.leftmenu:active {
	FONT: bold 10px verdana; COLOR: #336666; TEXT-DECORATION: none}
A.leftmenu:visited {
	FONT: bold 10px verdana;
	COLOR: #000000;
	text-decoration: none;
}
A.leftmenu:hover {
	FONT: bold 10px verdana; COLOR: #336666; TEXT-DECORATION: none}
.text12bordo {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #336666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tablemenu {
	BACKGROUND-IMAGE: url(../../../../images/design/menubut.jpg);
	VERTICAL-ALIGN: top;
	TEXT-ALIGN: center;
	padding-top: 6px;
	text-indent: 2pt;
}
body {
	FONT-SIZE: 11px;
	BACKGROUND-COLOR: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
.blockheader {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #005959;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	vertical-align: top;
	padding: 5px 0px 0px;
	margin: 0px;
	text-indent: 0pt;
	white-space: nowrap;
}
.headertd {
	VERTICAL-ALIGN: text-top;
	TEXT-INDENT: 5pt;
	TEXT-ALIGN: left;
	padding: 0px;
	margin: 0px;
}
.blockbanner {
	VERTICAL-ALIGN: top;
	TEXT-ALIGN: right;
	background-image: url(../../../../images/design/smbl_fon.gif);
	background-position: right;
	padding: 10px 0px 0px;
}
.blockbanner1 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 1px;
	BACKGROUND-IMAGE: url(../../../../images/design/smblr_fon.gif);
	PADDING-BOTTOM: 0px;
	VERTICAL-ALIGN: top;
	PADDING-TOP: 10px;
	TEXT-ALIGN: left;
	background-position: left;
}
.footer {
	BACKGROUND-IMAGE: url(header2.jpg); BACKGROUND-COLOR: #ffffff
}
.footertext {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 3px; VERTICAL-ALIGN: top; COLOR: #333333; PADDING-TOP: 6px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.bloktable {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	VERTICAL-ALIGN: top;
	COLOR: #333333;
	PADDING-TOP: 7px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	background-color: #FFFFFF;
}
.texttable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.bannercenter {
	MARGIN: 0px;
	VERTICAL-ALIGN: top;
	TEXT-ALIGN: center;
	padding: 20px;
	text-indent: 0pt;
}
.texttable1 {	margin: 0px;
	padding: 0px;
}
.style1 {
	color: #333333;
	font-size: 11px;
}
.style3 {
	color: #333333;
	font-size: 10px;
}
.style5 {color: #333333}
.textsb {
	color: #333333;
	text-align: justify;
	text-indent: 0pt;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 2px;
	padding: 0px;
}
.smallblick {
	margin-top: 7px;
	margin-bottom: 5px;
}
.t11blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #214343;
	text-align: justify;
	text-indent: 0pt;
	padding: 1px;
	margin: 2px;
}

.t11blue a, .t11blue a:hover {
	color: #214343;
	text-decoration:none;
	cursor:text;
}


.t11blueheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: right;
	font-weight: bold;
}
a {
	color: #214343;
	border: 0px;
	text-decoration: none;
}
a:hover {
	color: #214343;
	border: 0px;
	text-decoration: underline;
}
.opros {
	margin: 0px;
}
.podmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
	padding-left: 14px;
	vertical-align: middle;
	background-image: url(../../../../images/design/leftmenu_02.jpg);
	text-indent: 0pt;
	text-align: left;
	padding-right: 0px;
	color: #000000;
}
A.podmenutxt:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 14px;
}
A.podmenutxt:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 14px;
	color: #669999;
}
A.podmenutxt:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 14px;
	color: #336666;
}
A.podmenutxt:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 14px;
}
.t11blueheaderR {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	font-weight: bold;
}
.blockbannermenu {

	VERTICAL-ALIGN: top;
	TEXT-ALIGN: right;
	background-image: url(../../../../images/design/smbl_fon.gif);
	background-position: right;
	padding: 0px;
}
.text10base_right {
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: top;
	COLOR: #000000;
	TEXT-INDENT: 0pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: right;
	TEXT-DECORATION: none;
	font-style: italic;
	padding: 0px;
	margin-bottom: 7px;
	margin-left: 150px;
}
img {
	border: 0px;
	padding: 0px;
	margin: 0px;
}
.spisok {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	background-image: url(../../../../images/design/spisok.gif);
	background-repeat: no-repeat;
	background-position: 1px 8px;
	text-align: justify;
	font-weight: bolder;
	background-attachment: fixed;
	padding-top: 7px;
	padding-left: 20px;
	text-indent: 0pt;
}
.spisok1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	background-image: url(../../../../images/design/spisok.gif);
	background-repeat: no-repeat;
	background-position: 1px 2px;
	text-align: justify;
	font-weight: normal;
	background-attachment: fixed;
	padding-top: 0px;
	padding-left: 20px;
	text-indent: 0pt;
}
.text9base {

	FONT-SIZE: 10px;
	MARGIN: 0px 0px 0px 20px;
	VERTICAL-ALIGN: top;
	COLOR: #333333;
	TEXT-INDENT: 0pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: justify;
	TEXT-DECORATION: none;
	padding: 0px;
}
.htabbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-align: center;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	list-style-type: square;
	text-align: justify;
	padding-bottom: 5px;
	padding-left: 20px;
}
li {
	padding-bottom: 5px;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
}

.ltl { font-family : Verdana, Tahoma, sans-serif;
      font-size: 8pt;}
	  
.currency {font-size: 8pt;}	

.pointer a, .pointer a:hover{
cursor:default;
text-decoration:none;
color:#000000;}

.searchform {
padding-top:1px;
float:left;
margin: 0px 0px 0px 0px;
}

.searchform input {
float:left;
width: 150px;
height:18px;
border: 1px solid #b2b2b2;
margin: 0px 0px 0px 0px;
margin-right:3px;
font-size:11px;
}

.kinetics {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	color: 203662;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-indent: 0pt;
	white-space: nowrap;
	text-decoration:none;	
float:left;
padding-top:1px;}